label: 'Bibliothek benutzerdefinierter Blöcke'
description: 'Benutzerdefinierte Blöcke finden und verwalten.'
display:
  default:
    display_title: Master
    display_options:
      exposed_form:
        options:
          submit_button: Anwenden
          reset_button_label: Zurücksetzen
          exposed_sorts_label: 'Sortieren nach'
          sort_asc_label: Aufsteigend
          sort_desc_label: Absteigend
      pager:
        options:
          tags:
            previous: '‹ Vorherige Seite'
            next: 'Weiter >'
          expose:
            items_per_page_label: 'Elemente pro Seite'
            items_per_page_options_all_label: '- Alle -'
            offset_label: Versatz
      fields:
        info:
          label: Blockbeschreibung
          separator: ', '
        type:
          label: Blocktyp
          separator: ', '
        changed:
          label: Aktualisiert
        operations:
          label: Aktionen
      filters:
        info:
          expose:
            label: Blockbeschreibung
        type:
          expose:
            label: Blocktyp
      title: 'Bibliothek benutzerdefinierter Blöcke'
      empty:
        area_text_custom:
          content: 'Es sind keine benutzerdefinierten Blöcke verfügbar.'
  page_1:
    display_title: Seite
    display_options:
      menu:
        title: 'Bibliothek benutzerdefinierter Blöcke'
